@import url('main.css');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.page {
	width: 80%;
	min-height: 100vh;
	padding: 0 30px;

	margin: 0 auto;
}

header {
	padding: 30px;
	margin-bottom: 50px;
}


a {
	display: inline-block;
	padding: 10px;
}